import React from 'react';
export default function Upgrade(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280-160v-60h400v60zm170-170v-356L329-565l-42-42 193-193 193 193-42 42-121-121v356z" })));
}
